@font-face {
  font-family: "iconfont"; /* Project id 5158528 */
  src: url('//at.alicdn.com/t/c/font_5158528_vwhuihwo51j.woff2?t=1778220367360') format('woff2'),
       url('//at.alicdn.com/t/c/font_5158528_vwhuihwo51j.woff?t=1778220367360') format('woff'),
       url('//at.alicdn.com/t/c/font_5158528_vwhuihwo51j.ttf?t=1778220367360') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dengpao:before {
  content: "\e601";
}

.icon-zhaoxiangji:before {
  content: "\e663";
}

.icon-yinle:before {
  content: "\e644";
}

.icon-yanjing-biyan:before {
  content: "\e63a";
}

.icon-sousuo:before {
  content: "\e60d";
}

.icon-shangchuan:before {
  content: "\eb11";
}

.icon-xiazai:before {
  content: "\e651";
}

.icon-lishi:before {
  content: "\e63b";
}

.icon-chuangzuozhongxin:before {
  content: "\e6bc";
}

.icon-wodedahuiyuan:before {
  content: "\e6c3";
}

.icon-message:before {
  content: "\e713";
}

.icon-dongtai:before {
  content: "\e7ae";
}

.icon-shoucang:before {
  content: "\e60a";
}

.icon-bilibili:before {
  content: "\e600";
}

